.cabecalho{
    img{
        width: 112px;
        margin-right: auto;
        margin-left: auto;
    }
    i{
        margin-right: 15px;
        font-size: 46px;
    }
    
    display: flex;
    padding-top: 8px;
    padding-bottom: 8px;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    
}
